div.news_paginator {
    padding-left: 4em;
}

 .news_top {
    background-image:           url(images/news/news_top.png);
    background-repeat:          no-repeat;
    width:                      447px;
    height:                     49px;
    background-position:        left top;
    padding:                    5px 0px 0px 0px;
}

.news_top_inner {
    padding-left:               45px;
}

 .news_body {
    background-image:           url(images/news/news_body.png);
    background-repeat:          repeat-y;
    width:                      510px;
    background-position:        left top;
    padding:                    0px 0px 0px 0px;
    color:                      #000000;
 }
 .news_body_element {
    padding:                    10px 0px 10px 0px;
    width:                      480px;
 }

 .news_title_font {
    color:                      #EAEAEA;
    font-size:                  16px;
    font-weight:                bold;
 }
 .news_subtitle_font{
    font-weight:                bold;
    font-size:                  12px;
 }

 .news_body_element .type{
    float:                      left;
    margin:                     0;
    padding:                    20px 10px 0px 25px;
    width:                      60px;
    overflow:                   hidden;
    clear:                      both;
 }

 .news_body_element .main{
    position:                   relative;
    clear:                      none;
    overflow:                   auto;
    font-size:                  12px;
    padding:                    20px 100px 5px 0px;
 }

 .news_body_element .date{
    font-size:                  10px;
    font-style:                 italic;
 }

.news_body_element .text{
    padding:                    10px 0px 0px 0px;
 }



 .news_body_element .line {
    background-image:           url(images/news/news_line.jpg);
    background-repeat:          no-repeat;
    width:                      510px;
    height:                     2px;
    background-position:        center top;
}

.news_body_element .image {
    float:                      right;
    padding:                    0px 10px 10px 10px;
    width:                      120px;
}
.news_body_element .subtext{
    font-size:                  10px;
    font-style:                 italic;
}

.news_body_element .moreLink{
    padding:                    10px 0px 0px 0px;
}

.news_body_element .moreLink a:hover{
    color:                      #ffffff;
}


.news_bottom {
    background-image:           url(images/news/news_bottom.png);
    background-repeat:          no-repeat;
    width:                      447px;
    height:                     53px;
    background-position:        left top;

}



.news_body_element .morelink a {
    color: #D98E31;
}

